[MainForm]
MFSoftName	=PHP擴展加密工具 XLoad
MFSoftVer	=專業版$$$企業版$$$旗艦版$$$用戶特別版
MFSoftReg	=註冊有效期:$$$永久有效
MFBarRunSoft	=正在載入數據，請稍候...
MFCmdOK		=確定
MFCmdUse	=應用
MFCmdCancel	=取消
MFCmdSite	=網站
MFCmdFile	=文件
MFCmdDirDo	=瀏覽
MFCmdEnPlay	=開始加密
MFCmdEnPause	=暫停
MFCmdEnContinue	=繼續
MFCmdEnStop	=停止
MFCmdUpdate	=檢查升級
MFCmdReg	=註冊軟件
MFCmdReged	=已經註冊
MFCmdAdd	=添加
MFCmdDel	=刪除
MFCmdClear	=清空
MFCmdRestore	=恢復
MFCmdExport	=導出
MFCmdImport	=導入
MFCmdWebReg	=確定註冊授權
MFLbWebNum	=網站系統註冊申請號:
MFLbWebSerial	=網站系統授權認證碼:
MFLbDir1	=加密站點所在根目錄:
MFLbDir2	=加密輸出目標文件夾:
MFLbSafe	=當前設置方案加密強度：$$$($$$)
MFFrTit1	=任務記錄
MFFrTit2	=技術支持
MFCkFolder	=包括子文件夾
MFCkCopy	=復制其他文件
MFCkTemplet	=自動排除模板文件
MFCkShowStep	=顯示加密過程
MFCkFileSize	=不限文件大小
MFCkTaskSpeed	=啟用任務加速引擎
MFCkSound	=加密完成發出提示音
MFTipSite	=選擇該項將對整個網站進行處理
MFTipFile	=選擇該項將對單個或部分文件進行處理
MFTipFolder	=選中該選項處理包括子文件夾下的所有文件
MFTipCopy	=選中該選項將會復制非PHP文件到目標文件夾
MFTipTemplet	=選中該選項將不會對網站中的模板文件進行處理
MFTipShowStep	=加密大網站時取消該選項將有效節省內存資源
MFTipFileSize	=選中該選項可以解除對超過30K文件的加密限制
MFTipTaskSpeed	=選中該選項可以極大提高加密速度（提速50倍）
MFTipSound	=選中該選項將在任務完成時播放提示音
MFTipAllSet	=任務配置
MFMuOpen	=打開任務配置
MFMuSave	=保存任務配置
MFMuAdd		=添加文件
MFMuDelCK	=刪除已選
MFMuDelunCK	=刪除未選
MFMuClear	=清空列表
MFMuRestore	=恢復列表
MFMuExport	=導出列表
MFMuImport	=導入列表
MFMuUncheck	=取消選擇
MFMuReverse	=反向選擇
MFMuAllcheck	=全部選定
MFMuFileAtt	=文件屬性
MFMuStyle	=經典界面$$$蘋果綠$$$天空藍$$$寧靜灰
MFMuLangu	=語言
MFLiFileName	=文件名
MFLiFilePath	=文件路徑
MFLiFolders	=選擇文件夾:
MFMsgIsRun	=PHP擴展加密程序正在運行!
MFMsgIsDoing	=任務正在進行中，關閉軟件之前請先停止任務！
MFMsgIsErr	=程序錯誤或文件缺失!
MFMsgFindUSB	=檢測到有可用的USB硬件接入，您可以選擇重啟軟件切換到USB設備版本。
MFMsgUpdate	=已經推出了更新版本 $$$，現在需要下載更新嗎？
MFMsgUpdateNo	=沒有檢查到可更新的版本！
MFMsgNeedPath	=網站文件處理需要依賴於網站目錄，
MFMsgSetDir1	=請您先設置"加密站點所在根目錄"。
MFMsgSetDir2	=請您先設置"加密輸出目標文件夾"。
MFMsgNotDir1	=您設置的"加密站點所在根目錄"不存在，請重新設置。
MFMsgNotDir2	=您設置的"加密輸出目標文件夾"不存在，請重新設置。
MFMsgDir1Dir2	=您設置的"加密輸出目標文件夾"不能和"加密站點所在根目錄"在同壹目錄內，請重新設置。
MFMsgAddFile	=您添加的文件不在加密站點所在根目錄，請重新添加或設置加密站點所在根目錄。
MFMsgUTF8	=該文件編碼類型：UTF-8。當前編碼處理方式可能導致網頁出錯，請在功能設置中選擇"網頁文件編碼"為："自動識別" 或 "UTF-8"
MFMsgForStop	=PHP代碼加密過程將停止進行，確定嗎？
MFMsgADBS	=因關閉無法使用，請重新開啟該功能。
MFMsgUpdateAsk	=PHP擴展加密工具已經發布了最新版本，需要現在自動更新嗎？
MFMsgUpdateOK	=更新包下載完成，點確定繼續...
MFMsgUpdateEr1	=軟件自動更新失敗 - 沒有權限!
MFMsgUpdateEr2	=軟件自動更新失敗 - 無法下載!
MFMsgResLost	=資源文件缺失！
MFMsgReStart	=該選項需要重啟軟件才能生效，現在需要重啟軟件嗎？
MFMsgRestore	=檢測到程序上次在加密過程中意外停止，需要恢復接著執行嗎？
MFCkSaveTit	=將各項設置保存為配置文件
MFCkOpenTit	=從配置文件中導入各項設置
MFCkSetFile	=任務配置文件
MFCkListExt	=任務列表文件
MFCkPhpExt	=PHP 文件
MFCkAllExt	=所有文件
MFLiTaskBegin	=任務開始
MFLiTaskSpeed	=(加速引擎未開啟)
MFLiNotShow	=本次加密操作已取消了顯示執行過程信息，任務正在進行中...
MFLiOutPath	=設置中的排除目錄
MFLiOutFile	=設置中的排除文件
MFLiCodeErr	=語法錯誤：
MFLiExcFile	=特殊文件名
MFLiNulFile	=空文件
MFLiBinFile	=二進制文件
MFLiDisFile	=受限制文件
MFLiAutoJmp	=智能排除
MFLiNulMould	=空模板
MFLiDisData	=受限數據文件
MFLiComCode	=包含編譯代碼-降維處理
MFLiMoreVar	=使用可變參數-降維處理
MFLiRefFun	=引用函數結構-降維處理
MFLiSelfCk	=存在自身特征校驗-可能不允許更改文件結構
MFLiMoulds	=自動排除$$$模板文件$$$運行模板$$$靜態模板$$$緩存模板$$$配置模板$$$臨時模板
MFLiBigFile	=文件大於30K，請選擇“不限文件大小”
MFLiTaskFail1	=任務意外停止，未註冊限制!$$$未註冊版本不支持壹次性加密超過100個文件的網站。
MFLiTaskFail2	=任務意外停止，未註冊限制!$$$您的計算機已連續運行超過2小時，軟件無法正常工作，需要解除此限制，請註冊軟件。您還可以重新啟動計算機，然後運行本軟件繼續工作。
MFLiUfLost	=定制加密腳本丟失，請重新設置
MFLiUfErr1	=定制加密腳本出錯，無腳本語言或不支持
MFLiUfErr2	=定制加密腳本語法錯誤，請重新檢查
MFLiUfErr3	=定制加密腳本 $$$語法錯誤: Line $$$開發提示
MFLiOtherFile	=復制相關文件
MFLiSkipOFile	=跳過其他文件
MFLiSkipFile	=程序恢復跳過處理
MFLiPHPFile	=加密PHP文件
MFLiMkDir	=建立文件夾
MFBarMkDir	=正在建立文件夾:
MFBarStatFile	=開始集合文件:
MFBarCopy	=正在復制到目標文件夾...
MFBarGetFile	=正在收集文件代碼...
MFBarDetect	=正在進行環境檢測...
MFBarCharset	=正在處理文件編碼...
MFBarEncry	=正在處理代碼加密...
MFBarGram	=正在處理語法環境...
MFBarGrpr	=正在進行語法處理...
MFBarComp	=正在進行代碼編譯...
MFBarAnal1	=正在分析代碼...
MFBarAnal2	=正在分析語法...
MFBarObfu	=正在混淆代碼準備...
MFBarObj	=正在混淆內置對象...
MFBarEnStr	=正在加密字符...
MFBarFun	=正在混淆函數...
MFBarStr	=正在混淆字符...
MFBarNum	=正在混淆數字...
MFBarConst	=正在混淆常量...
MFBarDim	=正在混淆變量...
MFBarVar	=正在混淆參數...
MFBarSave	=正在進行代碼保存...
MFLiTaskEnd	=任務完成
MFLiTaskCancel	=任務被取消!
MFLiDoTime	=本次執行時間
MFLiMiSe	=分$$$秒
MFLiResult	=共處理文件 $$$ 個(加密目標文件 $$$ 個,復制相關文件 $$$ 個[,跳過文件 $$$ 個])。
MFBarWait	=等待執行!
MFBarEnding	=正在停止任務，請稍候...
MFBarWorked	=計算機連續運行了
MFBarWorkes	=計算機已連續超負荷長時間運行。
MFBarTime	=周壹$$$周二$$$周三$$$周四$$$周五$$$周六$$$周日$$$天$$$小時$$$分鐘。
MFBarUpdateing	=PHP擴展加密工具正在自動更新，請稍候...
[SetForm]
SFFormName	=功能設置
SFTabName1	=常規
SFTabName2	=保護方案
SFTabName3	=文件排除
SFTabName4	=防SQL註入
SFTabName5	=訪問控制
SFTabName6	=註冊授權
SFTabName7	=靜態加速
SFTabName8	=版權備註
SFLbPHPTagDef	=PHP默認標記風格 
SFLbPHPTagTxt	=設置PHP語言使用的標記風格，大多數PHP標記風格為XML風格。
SFLbPHPTag	=PHP標記風格:
SFLbPHPExtDef	=PHP文件默認後綴 
SFLbPHPExtTxt	=壹般PHP文件默認後綴為PHP。特殊情況下，您還可能按照需求改變了文件後綴。
SFLbPHPExt	=PHP文件後綴:
SFLbPHPPageDef	=網頁文件編碼 
SFLbPHPPageTxt	=選擇網站中PHP文件所采用的文件編碼。如果網站中存在多種編碼的文件，您可以選擇“自動識別”編碼方式。
SFLbPHPPage	=文件編碼方式:
SFCkClsBom	=自動清除UTF-8文件BOM頭
SFCKTagList	=標準XML風格 <?php ... ?>$$$ASP風格 <% ... %>$$$腳本風格 <script language="php">...</script>$$$兼容風格(以上風格同時兼容)
SFLbMoreOpen	=展開更多設置
SFLbMoreOclose	=收縮設置
SFLbSQL		=防註入設置
SFLbSQLTxt	=此設置可以有效防止您的網站通過網址SQL註入方式被傳遞惡意參數。
SFLbSQLString	=防SQL註入字符設置(每個請用"|"隔開):
SFLbSQLMsg	=檢測到SQL註入時提示:
SFTxtSQL	=對不起，請勿提交非法字符！
SFCmdReSQl	=還原防註入默認設置
SFCkSQLGET	=啟用防止以GET方式提交註入參數
SFCkSQLPOST	=啟用防止以POST方式提交註入參數
SFCkSQLCOOK	=啟用防止以COOKIE方式提交註入參數
SFLbControlTxt	=訪問控制可以幫助您設定網站系統的訪問權限。
SFCkDate	=日期訪問$$$，只允許在$$$前訪問。
SFLbDateMsg	=超出日期提示:
SFTxtDate	=對不起，本網站系統使用權限已到期！
SFCkDomain	=域名訪問$$$，多個域名之間用"|"分隔。
SFLbDomainMsg	=超出域名訪問提示:
SFTxtDomain	=對不起，本網站系統域名超出許可範圍！
SFTipDomain	=支持泛域名,如:*.domain.com
SFCkServerIP	=服務端IP訪問$$$，多個IP之間用"|"分隔。
SFLbServerIPMsg	=超出IP使用提示:
SFTxtServerIP	=對不起，本網站系統服務器IP超出許可範圍！
SFCkClientIP	=客戶端IP訪問$$$，多個IP之間用"|"分隔。
SFCkClientIPset	=拒絕訪問$$$允許訪問
SFLbClientIP	=控制規則:$$$(IP最後壹段可用*表示)
SFLbClientIPMsg	=超出IP設置提示:
SFTxtClientIP	=對不起，本網站系統您的IP超出許可範圍！
SFCkOnline	=訪問人數$$$，允許最多同時在線人數$$$人。
SFLbOnlineMsg	=超出人數提示:
SFTxtOnline	=對不起，本網站系統在線人數超出許可範圍！
SFFRReg		=註冊授權設置 
SFFRRegTxt	=此設置可以為您的網站系統增加註冊授權功能。
SFCkReg		=開啟網站系統註冊授權功能
SFLbRegPass	=系統加密授權口令(6-20位,請牢記):
SFLbRegPwd	=系統加密授權時口令(6-20位):
SFLbRegMsg	=未授權時提示:
SFTxtReg	=對不起，本網站系統需要註冊授權才能使用！
SFFRRegMake	=網站系統授權碼生成
SFTipPassChK	=提示：雙擊切換顯示明文$$$提示：雙擊切換成密碼符
SFCmdMakeNum	=生成系統認證授權碼
SFCmdCopy	=復制到剪貼板
SFFRHTMLTxt	=靜態加速功能可以將您的網站實現網頁靜態化，能有效減輕服務器負載壓力，極大提高網站訪問速度。
SFCkISHTML	=啟用網頁靜態加速功能
SFFRHTML	=緩存和頁面
SFLbCache	=網頁緩存時間:
SFCkCacheTime	=分鐘$$$小時$$$天$$$個月$$$不更新
SFLbApply	=授權有效時間:
SFCkApplyTime	=小時$$$天$$$個月$$$年$$$永久
SFCkHTMLKey	=檢測HTML頁面特性
SFCkCodeLen	=網頁輸出代碼小於$$$字符時不生成靜態
SFCkUrlLen	=頁面地址參數大於$$$個時不生成靜態
SFCkHtmlApp	=代碼中包含 APC/Shmop 對象時不生成靜態
SFCkHtmlSession	=代碼中包含 Session 對象時不生成靜態
SFCkHtmlCookies	=代碼中包含 Cookies 對象時不生成靜態
SFCkHtmlSpace	=啟用節省網站空間策略
SFCmdDelHtml	=刪除本地臨時靜態文件
SFFRRemTxt	=版權備註功能可以將自定義文本通過明文以備註的形式添加到您的網站中。如不需備註可設置為空。
SFLbSelfTxt	=該自定義文本中內置的變量:
SFLbSoftVer	=軟件名稱及版本號
SFLbSupport	=軟件技術支持信息
SFLbTheNow	=當前時間(長日期格式)
SFLbTheFile	=當前文件名
SFCmdReRem	=還原版權備註默認信息
SFFREnCode	=加密保護方案
SFCmdEnCode1	=基礎應用
SFCmdEnCode2	=中級起點
SFCmdEnCode3	=高級進階
SFCmdEnCode4	=超級領域
SFTipEnCode1	=磐石之堅 - 較簡單的擴展加密，杜絕您的代碼被山寨，防止二次開發。
SFTipEnCode2	=高山之重 - 較高級的加密方式，杜絕您的代碼被盜版，防止非法授賣。
SFTipEnCode3	=旭日之光 - 更高級的加密方式，杜絕您的代碼被濫用，防止授權破解。
SFTipEnCode4	=銀河之心 - 會當淩絕頂，壹覽眾山小，沒有比絲路更強大的加密。
SFCkMixAnd	=同時對代碼進行混淆處理
SFTipMixTxt	=在加密代碼同時對代碼進行混淆，極大提高安全強度
SFTipMixSet	=調整混淆選項
SFTipMixRet	=返回繼續設置
SFLbMixChr	=混淆符組合:
SFCkMixObj	=混淆內置對象
SFCkMixConst	=混淆常量
SFCkMixDim	=混淆變量
SFCkMixVar	=混淆參數
SFCkMixFun	=混淆函數
SFCkMixNum	=混淆數字
SFCkMixStr	=混淆字符
SFCkMixHTML	=HTML代碼逐行轉化
SFCkEnStr	=字符串加密
SFCkMixECode	=打亂派生代碼
SFCkMixSpace	=優化冗余空格
SFCkMixLine	=消除多行語法格式
SFCkMixAdd	=添加雜碼
SFCkMixStrong	=核心代碼加強
SFCkEnCode	=對文件進行編碼
SFSeMixStr1	=隨機字母
SFSeMixStr2	=隨機數字
SFSeMixStr3	=MD5值
SFSeMixStr4	=火星文-克隆鏡像
SFSeMixStr5	=火星文-四面圍城
SFSeMixStr6	=火星文-大寫懵逼
SFSeMixStr7	=火星文-漢語聲調
SFSeMixStr8	=火星文-數字序號
SFSeMixStr9	=火星文-繁花似錦
SFSeMixStr10	=火星文-橫七豎八
SFSeMixStr11	=火星文-棱角分明
SFSeMixStr12	=火星文-絲綢之路
SFSeMixStr13	=火星文-單位符號
SFSeMixStr14	=火星文-運算法則
SFSeMixStr15	=火星文-繁星點點
SFSeMixStr16	=火星文-進階頻率
SFSeMixStr17	=火星文-離弦之箭
SFSeMixStr18	=火星文-夢幻泡影
SFSeMixStr19	=火星文-海鷗飛處
SFSeMixStr20	=火星文-區位字形
SFSeMixStr21	=火星文-希臘字母
SFSeMixStr22	=火星文-俄文字母
SFSeMixStr23	=亂碼
SFSeMixStr24	=亂碼+
SFSeMixStr25	=進制編譯(推薦)
SFOpRefact1	=代碼重構1.0
SFOpRefact2	=流程增強
SFCkRefIF	=重構IF語法
SFCkRefFOR	=重構FOR語法
SFCkRefWHILE	=重構WHILE語法
SFCkRefDO	=重構DO語法
SFCkRefSWITCH	=重構SWITCH語法
SFCkRefFOREACH	=重構FOREACH語法
SFCkRefTRY	=重構TRY語法
SFCkRefLOGIC	=重構語法邏輯
SFCkRefARR	=重構數組
SFCkRefFUN	=重構函數
SFCkRefCLASS	=重構類方法
SFCkRefVAR	=參數深度重構
SFCkRefEXP	=表達式增強
SFCkRefPRO	=流程超級重構
SFCkExtCode	=代碼碎化
SFCkExtDRem	=註釋剔除
SFCkExtFunc	=函數重譯
SFCkExtConst	=常量置換
SFCkExtArgs	=字面變形
SFCkExtBody	=內容變形
SFCkExtNum	=數字變形
SFCkExtOper	=運算變形
SFCkExtLable	=標識保護
SFCkExtCall	=專屬引擎
SFFRComWay	=編譯方式
SFFRComVar	=編譯參數
SFOpWay0	=基礎層
SFOpWay1	=標準編譯
SFOpWay2	=編譯為F-代碼
SFOpWay3	=編譯為S-代碼
SFTipWay0	=以底層代碼快速處理
SFTipWay1	=標準編譯提高執行速度
SFTipWay2	=編譯為函數類代碼
SFTipWay3	=編譯為條件類代碼
SFOpZipStr	=字符式壓縮
SFOpZipSyn	=語法式壓縮
SFCkComMix	=代碼轉換
SFCkComRef	=指令散列
SFCkComOpe	=編譯運算符
SFCkComDep	=深度編譯
SFCkComRnd	=隨機排序
SFCkComMem	=優化內存
SFCkComPack	=加殼保護
SFLbNotSet	=該加密方案沒有可供用戶設置的其它選項。
SFLbPingFen	=當前安全強度評估：100分
SFLbPingSel	=定制$$$很低$$$壹般$$$安全$$$非常安全$$$特別安全
SFFRExcTxt	=此設置可以在執行任務時對某些目錄、文件進行排除處理。
SFCkExcPath	=目錄排除
SFCkExcFile	=文件排除
SFAskHelp	=功能幫助
SFAskHelp1	=什麽情況下可以使用目錄排除?$$$1、當您引用了第三方的文件代碼庫時(這些文件壹般是單獨存放在某個目錄中,而且是不需要特別保護處理的)。例如：第三方框架ThinkPHP、第三方HTML編輯器KindEditor等。$$$2、其它情況您不想加密處理的目錄。
SFAskHelp2	=什麽情況下使用文件排除?$$$1、當某些文件屬於模板PHP文件時，如果這些文件被加密處理後，可能失去模板的格式特征，因此這樣的文件就需要排除。$$$2、其它情況您不想加密處理的文件。
SFTipLiExc	=提示：排除的文件在整站加密並啟用"復制其他文件"選項時會復制到目標文件夾
SFTipSelPath	=請選擇站點需要排除處理的目錄:
SFTipSelFile	=請選擇站點需要排除處理的文件
SFTipSelDing	=定制加密腳本文件
SFMsgNoFunction	=您使用的版本暫無該功能操作權限！
SFMsgNotDir1	=需要排除的目錄不在"加密站點所在根目錄"內，請重新選擇。
SFMsgNotDir2	=需要排除的目錄只能是"加密站點所在根目錄"下的子目錄，請重新選擇。
SFMsgDelHTML	=本地臨時靜態HTML文件刪除成功。
SFMsgNoHTML	=輸出目標文件夾暫無靜態HTML文件。
SFMsgPHPExt	=您輸入的PHP文件後綴格式不正確。$$$參考格式：*.php 或 *.php;*.phps
SFMsgAskPHPExt	=系統默認PHP文件後綴是 .PHP，您現在設置您的PHP文件後綴是 $$$，確定嗎？
SFMsgNoDing	=沒有設置定制加密腳本文件,請重新設置選取。
SFMsgSameTip	=混淆型加密中的混淆組合符字母不能相同。
SFMsgSQLStr	=防SQL註入字符設置不能為空。
SFMsgSQLTip	=檢測到SQL註入時提示不能為空。
SFMsgDateEnd	=您設置的訪問日期已經到期，確定繼續嗎？
SFMsgDateTip	=超出日期提示不能為空。
SFMsgDomain	=限制域名不能為空。
SFMsgDomainTip	=超出域名訪問提示不能為空。
SFMsgServerIP	=服務端IP設置不能為空。
SFMsgServerIPTip=超出IP訪問提示不能為空。
SFMsgClientIP	=客戶端IP設置不能為空。
SFMsgClientIPTip=超出IP設置提示不能為空。
SFMsgOnline	=超出人數訪問提示不能為空。
SFMsgReg	=加密授權口令必須為6-20位。
SFMsgRegTip	=未授權時提示不能為空。
SFMsgExpLost	=開發範例文件 $$$ 丟失！
SFMsgNoRegTip	=您使用的$$$暫未註冊。$$$對於50個文件以上的網站加密，該選項設置將不能生效!
[RegForm]
RFFormName	=註冊認證
RFCmdlater	=稍後註冊
RFLbText	=請將您的“註冊申請號”發給我們，我們將在24小時之內通知您軟件的“註冊認證碼”以便讓您註冊。您的註冊是對我們的鼓勵，我們也有信心把這個軟件做得更好，並且您對該軟件有永久免費升級的權利！
RFLbnote	=註意：軟件註冊時您的電腦必須連接到Internet網絡。
RFLbNum		=註冊申請號:
RFLbSerial	=註冊認證碼:
RFMsgRegOK	=註冊認證碼驗證正確，非常感謝您的支持！現在軟件自動關閉，請重新運行軟件完成註冊！
[NumForm]
NFFormName	=驗證確認
NFCmdOK		=輸入驗證碼確認繼續
[UpSoft]
UpSuccess	=升級完成
UpFailure	=升級失敗
UpFileDel	=由於權限問題，現在需要您手動刪除文件：$$$然後再點“確定”以便完成更新!
UpUnPack	=無法解壓升級文件包!
UpTempDel	=由於權限問題，升級臨時文件無法自動刪除，請手動刪除軟件目錄中的 $$$ 文件!
UpComplete	=PHP擴展加密工具更新完成!